Subject: Re: 17752867- Burning Man Festival 2018 - Week Pass : 26/08/2018 ; Ticketfly transfer
From: Lincoln Ferreira <[email-masked]>
To: Tempest JeanBaptiste <[email-masked]>, Stephen Blake <[email-masked]>, CS.NewYork <[email-masked]>
Cc: Sankarshan Rajan <[email-masked]>, Ashwinee Latchayya <[email-masked]>
Date: Sat, 18 Aug 2018 16:05:11 +0000

See below, Fan seller was asking for the buyer information to transfer thru Ticketfly.

Here are the relevant work items:

18/08/18 03:43 (12 hours 18 minutes ago)
Ghislain Faribeault

Hi, I don't have QR code, I have only the order confirmation. On TicketFly, I can forward with a first name, last name & email adress. Please help me

iandu.oliveira
CSR Comment : Buyer - I didn't get my tickets in time for the event 17/08/18 19:54 (20 hours 7 minutes ago)

Moving to pending subtitution because : Floor support Anthony help to identify those are incorrect e-tickets - this is a order confirmation to pick up the tickets in the office box -

Escalated to payment team

gabriel.gabos
CSR Comment : Refund Task 18/08/18 12:38 (3 hours 22 minutes ago)

Subject: Substitution Tool Refund-Request

Refund Reason:Refunded - Seller did not fulfil
Refund Amt:1163.59 (EUR)
System calculates the following action: EscalatedToPayments
Agent Note: Synopsis of Issue: Seller did not fulfil - no subs available
Should the seller get paid: No
Should the seller be charged: Yes

Kind regards,

Lincoln Ferreira
CS.NY Seller Support US-CA
[email-masked]
(415) 429-1056 Ext. 4646

________________________________
From: Tempest JeanBaptiste
Sent: Saturday, August 18, 2018 10:23:22 AM
To: Lincoln Ferreira; Stephen Blake; CS.NewYork
Cc: Sankarshan Rajan; Ashwinee Latchayya
Subject: Re: 17752867- Burning Man Festival 2018 - Week Pass : 26/08/2018 ; Ticketfly transfer

@Lincoln Ferreira<mailto:[email-masked]> why has it been refunded?

Get Outlook for iOS<https://aka.ms/o0ukef>
________________________________
From: Lincoln Ferreira
Sent: Saturday, August 18, 2018 10:09:09 AM
To: Stephen Blake; CS.NewYork; Tempest JeanBaptiste
Cc: Sankarshan Rajan; Ashwinee Latchayya
Subject: Re: 17752867- Burning Man Festival 2018 - Week Pass : 26/08/2018 ; Ticketfly transfer

Thanks Stephen, @Tempest JeanBaptiste<mailto:[email-masked]> unfortunately the order has already been escalated for a refund.

Kind regards,

Lincoln Ferreira
CS.NY Seller Support US-CA
[email-masked]
(415) 429-1056 Ext. 4646

________________________________
From: Stephen Blake
Sent: Saturday, August 18, 2018 7:04:08 AM
To: CS.NewYork
Cc: Sankarshan Rajan; Ashwinee Latchayya
Subject: Re: 17752867- Burning Man Festival 2018 - Week Pass : 26/08/2018 ; Ticketfly transfer

HI

The seller has requested the buyers details for tickets transfer via ticket fly. Can this be assigned to an agent?

Thanks

Stephen

________________________________
From: Ashwinee Latchayya <[email-masked]>
Sent: Saturday 18 August 2018 08:07
To: Stephen Blake
Cc: Sankarshan Rajan
Subject: 17752867- Burning Man Festival 2018 - Week Pass : 26/08/2018 ; Ticketfly transfer

Hi Stephen,

Seller is requesting buyer's details in order to transfer the tickets.

As per Sinead's recent update, these cases needs to be flagged to CSNYC who will take care of the completion of transfers for both brokers and fan sellers.

Can this case be forwarded to CSNYC please?

Thank you,
Ashwinee

________________________________
From: "Sankarshan Rajan" <[email-masked]>
To: "Ashwinee Latchayya" <[email-masked]>
Sent: Saturday, 18 August, 2018 11:36:47
Subject: 17752867- Name : Burning Man Festival 2018 - Week Pass-Date : 26/08/2018

Case Details:
The seller informed they have order confirmation from Ticketfly and not the QR Code
According to update we need to flag these case to CS NY who can check this

The transaction has been subbed by someone already

Please check this

Regards
Sankarshan